<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Theme.Bloggy" parent="Theme.AppCompat.Light.DarkActionBar">
        <!-- Primary brand color. -->
        <item name="colorPrimary">@color/primaryColor</item>
        <item name="colorPrimaryVariant">@color/darkPrimary</item>
        <item name="colorOnPrimary">@color/teal_700</item>
        <!-- Secondary brand color. -->
        <item name="colorSecondary">@color/primaryColor</item>
        <item name="colorSecondaryVariant">@color/teal_700</item>
        <item name="colorOnSecondary">@color/primaryColor</item>
        <!-- Status bar color. -->
        <item name="android:statusBarColor" tools:targetApi="l">?attr/colorPrimaryVariant</item>
        <item name="android:textColor">@color/black</item>
        <item name="android:editTextColor">@color/black</item>
        <item name="android:textColorHint">@color/greyHint</item>
        <item name="colorControlHighlight">@color/greyHint</item>
        <!-- Customize your theme here. -->
    </style>
</resources>